mixin endereco(endereco, showCaixaPostal)

	div.row.linhaVisualizar

		div.col-sm-6
			Strong Zona de localização:
			span(ng-bind=endereco + ".zonaLocalizacao.descricao")

		div.col-sm-6(ng-if=endereco + ".zonaLocalizacao.codigo == 0")
			Strong Complemento:
			span(ng-bind=endereco + ".complemento")

			span(ng-if="!" + endereco + ".complemento")
				| -

	div.row.linhaVisualizar(ng-if=endereco + ".zonaLocalizacao.codigo == 0")

		div.col-sm-6
			Strong CEP:
			span(ng-bind=endereco + ".cep | cep")

		div.col-sm-6
			Strong Bairro:
			span(ng-bind=endereco + ".bairro")

	div.row.linhaVisualizar

		div.col-sm-6(ng-if=endereco + ".zonaLocalizacao.codigo == 0")
			Strong Logradouro:
			span(ng-bind=endereco + ".logradouro")

		div.col-sm-6
			Strong UF:
			span(ng-bind=endereco + ".municipio.estado.sigla")

	div.row.linhaVisualizar

		div.col-sm-6(ng-if=endereco + ".zonaLocalizacao.codigo == 0")
			Strong Número:
			span(ng-bind=endereco + ".numero")

			span(ng-if=endereco + ".numero == null")
				| -

		div.col-sm-6
			Strong Município:
			span(ng-bind=endereco + ".municipio.nome")

	div.row.linhaVisualizar(ng-if="" + showCaixaPostal)

		div.col-sm-6
			Strong Caixa postal:
			span(ng-bind=endereco + ".caixaPostal")

			span(ng-if="!" + endereco + ".caixaPostal")
				| -

	div.linhaVisualizar(ng-if=endereco + ".zonaLocalizacao.codigo != 0")

		Strong Descrição de acesso:
		span(ng-bind=endereco + ".descricaoAcesso")